Subject: Summary G98 %RWF

From: Patrik Johansson <[email-masked]>
Date: Fri, 30 Mar 2001 09:30:19 +0200

Dear CCLers

Thank you everyone for your informative answers (you can stop now...)
The topic seems to be one that alot of people had encountered
and the solutions suggested/knowledge in short:

- There is no way to force reading of more than one %RWF line
- Rev A.7 has a limit of 80 chars - need to re-compile to get around
- Rev A.9 has a limit of 120 chars, next version will have 500
- The Windows version (I do not have that one) has additional problems
- The total limit is 16GB anyway

The total recommendation were to keep the filenames short.

Two suggestions of more practical work-around nature were suggested by 
Dr. Jeremy Greenwood ('Tack sa mycket') and Jianmiao Fan:
They suggested aliases or linking of the long (present directory) to
short variables like a single letter.
I guess that this is what I'll try to do first.

all the best
/Patrik
-- 

Patrik Johansson
Scientist
Materials Physics
Chalmers University of Technology
[email-masked]